/* 
CUSTOM STYLESHEET
*/


/* 960px layout column widths adjustments */
.three-col-middle-960 #main-sidebar-container {width: 77%;}
.three-col-middle-960 #main-sidebar-container #main {width: 66%;}


/* minimize content bottom padding */
#content {
  padding-bottom: 10px;
}


/* restore navigation 3D gradient effect */
#navigation {
  background: -moz-linear-gradient(center top , #FFFFFF 0%, #F5F5F5 100%) repeat scroll 0 0 transparent;
  border: 1px solid #D9D9D9;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
  clear: both;
  display: none;
  position: relative;
}

/* make WooButtons square with rounded corners */
a.woo-sc-button {
  border-radius: 3px 3px 3px 3px;
}


/* form button styling */
button, input[type="reset"], input[type="button"], input[type="submit"] {
  background-color: #1f4191;
  border: 2px outset buttonface;
  color: #ffffff;
}

button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover {
    cursor: pointer;
}

/* homepage slider */
#loopedSlider {
  margin: 0 auto 0px;
  padding: 0;
  position: relative;
}


/* remove slider background colour */
#loopedSlider .content { background: transparent; }



/* remove previous/next icons from magazine slider */
#loopedSlider a.previous, #loopedSlider a.prev, #loopedSlider a.next {
  display: none;
}

/* news section adjustments */
.post-entries a:hover  { text-decoration: none; color: #fff; }
.post .title a:hover {color: #fff;}
.page-id-460 .entry, .page-id-460 .entry p { text-align: justify;}


/* primary menu icons */
#menu-item-1957 {
     margin-left: 10px;
	 margin-top: 10px;
     width: 32px;
}

#menu-item-1957 a {
    padding-top: 0 !important;
    background: url("http://www.asiapoly.com.my/wp-content/uploads/2012/11/home-icon-25.png") no-repeat scroll 0pt 0pt transparent !important;
	text-indent: -9999px !important;
}

/* minimize white space above the slider */
#navigation {
margin-bottom: 15px;
}
.home .breadcrumbs {
margin-bottom: 0;
}

/* remove space between header and primary navigation */
#logo a img {
    display: block;
}

/* minimize spacing below news header in the front page */
.post, .search .page {
  margin: 0 0 20px;
}

/* Remove comments are closed message */
.nocomments {
display: none;
}

/* homepage widgets */
#text-19 { 
  background-attachment: scroll;
  background-color: #F3F3F3;
  background-image: url("http://www.asiapoly.com.my/wp-content/uploads/2013/03/homepage-fabrication-guide-bg-v.jpg");
  background-position: left top;
  background-repeat: repeat;
  padding-left: 12px;
  padding-right: 5px;
  padding-bottom: 12px;
}

#woo_twitter-2, #woo_twitter-2 .back { background: none; }

.widget_woo_twitter .back {
  padding: 5px 0 10px;
}

/* front page pagination, not */
.woo-pagination {
  display: none;
}


/* portfolio single page customizations */
body.single-portfolio.one-col-960 #post-gallery, body.single-portfolio.one-col-960 .post-embed {
  width: 0;
}

body.single-portfolio .hentry {
  float: right;
  width: 100%;
}


/* about colour, menu cistomization */
#nav_menu-7 .menu-about-colour-container ul li a:hover { text-decoration: none; }
#nav_menu-7 .menu-about-colour-container ul li a:active { text-decoration: none; }
#nav_menu-8 .menu-about-colour-container ul li a:hover { text-decoration: none; }
#nav_menu-8 .menu-about-colour-container ul li a:active { text-decoration: none; }
#nav_menu-9 .menu-about-colour-container ul li a:hover { text-decoration: none; }
#nav_menu-9 .menu-about-colour-container ul li a:active { text-decoration: none; }

/* about colour pages banner image */
.page-id-1352 #colour-banner, .page-id-1379 #colour-banner, .page-id-1386 #colour-banner, .page-id-1399 #colour-banner, .page-id-1402 #colour-banner, .page-id-1428 #colour-banner { 
  background-image: url("http://www.asiapoly.com.my/wp-content/uploads/2013/01/about-colour-banner.jpg");
  background-position: left top;
  height: 233px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}



/* an understanding of colour */
.widget ul li a {
  padding: 0 0 0 0px;
}


/* remove ALL the rounded corners */
.nav li ul li a,
.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover, .nav li.selected,
#top .nav li.sfHover a,
#top .nav li ul, #top .nav li ul li:last-child a,
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active, .woo-pagination span.current,
.searchform,
.widget_woo_twitter .back,
#tabs,
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover,
#comments .reply a,
.button, .button:visited, .reply a, #respond .form-submit input#submit,
#connect .newsletter-form .submit,
#portfolio #port-tags .port-cat a
{
   border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;
}


/* credits customizations */
#credit a:link, #credit a:visited {
color: #ffffff;
text-decoration: underline;
}